
.free-simple-slider {
    position: relative;
	z-index:1;
	width:100%;
	padding-top: 0em;
	
}

.free-simple-slider .slider-box {
	min-height: 34em;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    
}
.free-simple-slider li {
    height: 100%;
    width:100%;
    
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    display: none;
    background-size: cover;
    background-position: center center;
}
.free-simple-slider li img {
    visibility: hidden;
}
.free-simple-slider .current {
    display: block;
	width:100%;
}
.free-simple-slider .slider-box.slide-animation,
.free-simple-slider .slider-box.slide-fade {
    position: relative;
    overflow: hidden;  
}
 .free-simple-slider .slider-box.slide-animation li {
    float: left;
    position: absolute;
    left: 100%;
    display: block;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;  
}
.free-simple-slider .slider-box.slide-animation li.current,
.free-simple-slider .slider-box.slide-animation li.prev {
        left: 0%;
}
.free-simple-slider .slider-box.slide-animation li.prev {
    z-index: 998;
}
.free-simple-slider .slider-box.slide-animation li.current {
    z-index: 999;
}


.free-simple-slider .slider-box.slide-fade li {
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: all 1s;
    transition: all 1s; 
    display: block;
}

.free-simple-slider .slider-box.slide-fade li.current,
.free-simple-slider .slider-box.slide-fade li.prev {
        opacity: 1;
}

.free-simple-slider .slider-box.slide-fade li.prev {
    z-index: 998;
}
.free-simple-slider .slider-box.slide-fade li.current {
    z-index: 999;
}




.free-simple-slider .slider-dots {
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right:0;
    margin: 0;
    padding: 10px 10px;
    z-index: 999999;
}

.free-simple-slider .slider-dots li {
    height: 10px;
    width: 10px;
    display: block;
    background-color: rgba(255, 255, 255, 0.7);
    border: 1px solid #ccc;
    display: inline-block;
    margin: 0 5px;
    position: static;
    border-radius: 50%;
}

.free-simple-slider .slider-dots li:hover {
    cursor: pointer;
    background-color: #fff;
}
.free-simple-slider .slider-dots li.current {
    background-color: #000;
    border: 1px solid #000;
}

.free-simple-slider .arrows {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 60px;
    z-index: 99999;
    background: rgba(255, 255, 255, 0.6);
}
.free-simple-slider .arrows:hover {
    background: #fff;
    cursor: pointer;
}

.free-simple-slider .prev-arrow {
    left: 0px;
}
.free-simple-slider .next-arrow {
    right: 0px;
}

.free-simple-slider .arrows img {
    width: 100%;
}



@media all and (min-width: 2001px) {


.free-simple-slider .slider-box {min-height: 60em;}}



@media only screen 
and (min-device-width : 1501px) 
and (max-device-width : 2000px)  { 

.free-simple-slider .slider-box {min-height: 48em;}

.lente { margin-top: 0px !important;}
	
	
}



@media only screen 
and (min-device-width : 1301px) 
and (max-device-width : 1500px)  { 

.free-simple-slider .slider-box {min-height: 34em;}
.lente { margin-top: -67px !important;}
}


@media only screen 
and (min-device-width : 1025px) 
and (max-device-width : 1270px)  { 

.free-simple-slider .slider-box {min-height: 27em;}}

@media only screen 
and (min-device-width : 1271px) 
and (max-device-width : 1300px)  { 

.free-simple-slider .slider-box {min-height: 27em !important;}}





@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) { 

.free-simple-slider .slider-box {
    min-height: 7em;
   
    
}

.free-simple-slider .arrows {     width: 23px;}

.free-simple-slider .slider-dots li { height:5px; width:5px;}

 }
 
 
 @media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { 

.free-simple-slider .slider-box {
    min-height: 13em;
   
    
}

.free-simple-slider .arrows {     width: 23px;}
.free-simple-slider .slider-dots li { height:5px; width:5px;}
}







@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { .free-simple-slider .slider-box {
    min-height: 15em;
   
    
} }


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { .free-simple-slider .slider-box {
    min-height: 19.4em;
   
    
}}




@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) { .free-simple-slider .slider-box {
    min-height: 18.4em;
   
    
}}




/* ----------- Huawei----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) {

}

/* Portrait */
@media screen and (device-width: 360px) and (device-height: 592px) and (-webkit-device-pixel-ratio: 2) {
	  
	  .free-simple-slider .slider-box {
    min-height: 7em !important;}
   .free-simple-slider .arrows {     width: 23px;}
.free-simple-slider .slider-dots li { height:5px; width:5px;}
    
}

}

/* Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) 
  and (orientation: landscape) {

}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {  .free-simple-slider .slider-box {
    min-height: 10em !important;}
   .free-simple-slider .arrows {     width: 23px;}
.free-simple-slider .slider-dots li { height:5px; width:5px;}}
